Bug 458983 - Problem installing fedora 7,8 and 9 on my new system
Problem installing fedora 7,8 and 9 on my new system
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
9
All Linux
medium Severity urgent
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-13 12:05 EDT by sajith
Modified: 2008-09-22 00:11 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-22 00:11:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description sajith 2008-08-13 12:05:21 EDT
Description of problem:
I have tried out all Red Hat Distros for Red Hat 9 to F9 on my old system (intel 845 GVSR motherboard, P4 1.8 GHz Processor and IDE hard disk. Recently I had to switch over to a new motherboard (ASUS M2n-MX-SE-PLUS motherboard AMD Sempron Processor) but an stll using my old IDE Hard disk. When I tried to install F9 on my new system it fails to detect the hard disk. The error message displayed is as under:

' An error has occured. No valid devices were found on which to create file system. Please check your H/W for the cause of the problem. '

I tried out F8 and F7 and both reported the same problem. However all Distros below Fedora 6 and below are installing without any problem. I'm currently running Fedora 6.
Please help me out.
Sajith 

sajith_sreenivasan@yahoo.co.in


Version-Release number of selected component (if applicable):
Fedora 7,8,9

How reproducible:
continuous


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Chuck Ebbert 2008-08-22 01:57:34 EDT
Did you check the hardware to make sure the drive jumpers are set correctly and they are attached to the proper connectors? The new ATA code can be picky about that where the older code might sometimes work with the wrong settings.
Comment 2 Chuck Ebbert 2008-09-22 00:11:20 EDT
In NEEDINFO for over a month, closing...

Note You need to log in before you can comment on or make changes to this bug.